html, body, .container {
    height: 100%;
}

body,td 
{
	font-family: 'Segoe UI',Arial,Verdana,Helvetica,Sans-Serif;
	font-size: 15px;
	line-height: 1.4em;
}

body 
{
	height:100%;
	margin:0px; 
	padding:0px;
	text-align:center;
	color: rgb(42, 42, 42); direction: ltr; background-image: none; background-repeat: repeat; background-color: rgb(255, 255, 255);
	background: #6f6f6f url("/images/background.gif");
  	background-repeat: repeat;
}

#container
{
	width:830px;
	height:100%;
	margin:0px auto;
}	

#header, #footer
{
	padding-left:50px;
	padding-right:50px;
	padding-top:5px;
	padding-bottom:5px;
	margin:0px auto;
	background: #1e63d2 url("/images/header.gif");
  	background-repeat: repeat;
}

#content 
{
	padding-left:50px;
	padding-right:50px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin:0px auto;
	text-align:left;
	background: #FFFFFF;
}

.logo
{
	margin-top:10px;
	margin-bottom:5px;
	margin-left: auto;
	margin-right: auto;
}

.menu
{
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
}

.menu UL
{
	margin: 0px;
	padding: 0px;
}

.menu UL LI
{
	list-style-type: none;
	list-style-image: none;
	padding-left: 0px;
	padding-right: 20px;
}

.leftmenu UL LI
{
	float: left;
}

.rightmenu UL LI
{
	float: right;
}

.menu UL LI A
{
	text-decoration: none !important;
	color: #FFFFFF !important;
	font-weight: bold !important;
}

.bluebox
{
	padding:15px;
	background-color: #cfecff;
}

.menu
{
	padding:5px;
	color: #FFFFFF;
}

.gray
{
	color: gray;
}


#menu 
{
	margin: 0;
	padding: 0;
	background: #E8E9E5 url(../images/menu_back.png) repeat-x top;
	border: 1px solid #E9E9E3;
	border-top: 1px solid #FFF;
	height: 24px;
}

#menu ul 
{
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index: 2;
}

#footer { font-size: 14px; color: rgb(42, 42, 42); }
#footer a { text-decoration: none !important; color: rgb(42, 42, 42) !important; }
#footer a:link {text-decoration: none !important; color: rgb(42, 42, 42) !important; }
#footer a:visited {text-decoration: none !important; color: rgb(42, 42, 42) !important; }
#footer a:active {text-decoration: none !important; color: rgb(42, 42, 42) !important; }
#footer a:hover {text-decoration: underline !important; ; color: rgb(42, 42, 42) !important; }

#menu a 
{
	display: block;
	width: 100px;
	line-height: 24px;

	text-align: center;
	text-decoration: none;
	color: #474747;
	font-weight: bold;
	font-size: 14px;
}

#menu li a:hover, #menu li.mojo_active a 
{
	background: #FFF;
}

#menu li 
{
	float: left;
}

#menu li.rightmenu
{
	float: right;
}

#menu li ul 
{
	position: absolute;
	width: 100px;
	left: -999em;
	border-top: 1px solid #E9E9E3;
}

#menu ul li ul li 
{
	border: 1px solid #E9E9E3;
	border-top: 0;
	background: #FFF;
}

#menu li:hover ul 
{
	left: auto;
}

#menu li ul ul 
{
	margin: -35px 0 0 100px;
}

#menu li:hover ul ul 
{
	left: -999em;
}

#menu li:hover ul li:hover ul 
{
	left: auto;
}
